<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Curating New Normals</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Curating New Normals'</h2>
          <span class="date text-sm">06.22.2020</span>
        </div>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">

          					<p>
                      Working with <a target="_blank" href="http://www.fromnowon.co.uk/"><i>Daniel Charny</i></a> was super interesting. Other than showing us his methodology when curating projects, he talked about some of the challenges we need to face to diversify design. As well as how through a set of exercises and collaborating with others, we can come up with different exhibitions that encompass the projects under a "Narrative" umbrella.
                      <br><br>
                      Some of the steps advised for curating an exhibition:

                      <ol>
                        <li>Title of the exhibition, needs to be evocative </li>
                        <li>A key question a the subtitle to introduce the theme </li>
                        <li>Order of subthemes/clusters, how two organize the target areas inside an exhibition </li>
                        <li>Define main audience </li>
                        <li>Key image</li>
                        <li>Venue / Platform, where is it going to be?</li>
                      </ol>

                      <br><br>
                      Presentation screenshots:
                      <br><br>

                      <a class="image">
                      <img src="images/Term_03/Curating New/Capture.JPG" alt="" style="width:545px" class="img-fluid">
                      <img src="images/Term_03/Curating New/Capture2.jpg" align="right" alt="" style="width:545px" class="img-fluid"></a>
                      <br><br>

                      As time passed, we started identifying common patterns. Daniel asked us to think about the "New Normal" our project proposed. For me, this was the hardest part, even though I knew my objective is to tackle accessibility in design and build a system that can be used to a broader set of users. I had a hard time defining in a sentence what "The new normal" had to be. By now, Daniel asked us to do a series of exercises to help us determine our new normals. First, by identifying the areas (media, community, civic, business, academia, industry, government, etc.) where the project landed. What assets inside each area we need to focus on, and name them correctly. After this, the influencing factors (needs identified) to finally describe our new normal.

                      <br><br>

                      Aside from writing a sentence that defined the new normal, we also had to analyze and describe the "Who, Where, When, Who not, and how" of the project.  To finally, explain the consequences that the project might have in addition to the precedents (reference projects) and implications (things to be considered).

                      <br><br>

                      This is what I came up with:
                      <br><br>

                      <a class="image">
                      <img src="images/Term_03/Curating New/Outsight-1.jpg" alt="" style="width:545px" class="img-fluid">
                      <img src="images/Term_03/Curating New/Outsight-2.jpg" align="right" alt="" style="width:545px" class="img-fluid"></a>

                      <br><br>

                      After defining our new normals, we split the group according to the interests of our projects into 5 groups: Intranatura, Redefining Relationships, Crafting Education, Dissolving Realities (where I'm at) and Metamorphize.

                      We called our last exhibition - "Augmentations - Building a sense of reality in the digital and physical worlds".

                      <br><br>


                      Curating our final presentation.
                      <br><br>
                      <a class="image">
                      <img src="images/Term_03/Curating New/Capture3.jpg" alt="" style="width:1110px" class="img-fluid"></a>




                    </p>

<!-- Body Close -->
  <br></br>

        <div class="mt-5">
					<a href="2020.06.22_Design Studio.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<a href="2020.06.22_Design Dialogues.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
